Subject: CHARMM help

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Wed, 03 Jul 2002 12:26:47 -0400

Hi all

I have a 27 amino acid peptide, which when fully extended (i.e., all phi
and
psi angles are 180 degrees) is 83.825 Angstroms long.  Is there a way
using
CHARMM (without varying angles), that I can build this molecule so that
the two atoms that are at the ends are closer together and all the other
atoms
have "appropriate" coordinates?  In other words, I would like the first
atom,
an HT1 of a glycine to be at 0,0,0 and the farthest atom away, an OT1 of
a
proline, to be at 0,0,75, say, (so in some way seeding these two atoms),
and
then have CHARMM build the coordinates for the other atoms.

Any help will be greatly appreciated.

Thank you,
Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Food Science
120 Stocking Hall
Cornell University, Ithaca, NY 14853